Bug 241213 - games/scummvm: update to 2.1.0
Summary: games/scummvm: update to 2.1.0
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Lars Engels
URL:
Keywords: buildisok
Depends on:
Blocks:
 
Reported: 2019-10-12 13:27 UTC by Steve Wills
Modified: 2019-11-07 16:28 UTC (History)
1 user (show)

See Also:
bugzilla: maintainer-feedback? (lme)


Attachments
patch to update port to 2.1.0 (3.21 KB, patch)
2019-10-12 13:27 UTC, Steve Wills
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Steve Wills freebsd_committer 2019-10-12 13:27:31 UTC
Created attachment 208260 [details]
patch to update port to 2.1.0

See patch! :)
Comment 1 Automation User 2019-10-27 00:31:10 UTC
Build info is available at https://gitlab.com/swills/freebsd-ports/pipelines/91751169
Comment 2 Lars Engels freebsd_committer 2019-11-07 16:28:01 UTC
Committed, thanks!
Comment 3 commit-hook freebsd_committer 2019-11-07 16:28:39 UTC
A commit references this bug:

Author: lme
Date: Thu Nov  7 16:27:44 UTC 2019
New revision: 516982
URL: https://svnweb.freebsd.org/changeset/ports/516982

Log:
  games/scummvm:

  - Update to 2.1.0
  - Changelog: https://www.scummvm.org/news/20191013/

  PR:		241213
  Submitted by:	swills

Changes:
  head/games/scummvm/Makefile
  head/games/scummvm/distinfo
  head/games/scummvm/pkg-plist